# Reviver (Erquicker)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Torching speed | Ship | +10% | Ship |
| Ship archers attack speed | Ship | +10% | Ship |

## Improves Buildings
- Ships

## Source
All traders
